Bug 21359 - xmcd won't start, some button images missing
xmcd won't start, some button images missing
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: xmcd (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-26 13:42 EST by Rob McMillin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 04:13:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rob McMillin 2000-11-26 13:42:06 EST
xmcd 2.6-4 installed on a Guinness (7.0) machine won't start properly.
Instead, it gives the following error:

--------
xmcd Fatal Error:
The app-defaults/XMcd file cannot be located, or is the wrong
version.  A correct version of this file must be present in the
appropriate directory in order for xmcd to run.  Please check
your xmcd installation.
--------

The file /usr/X11R6/lib/X11/xmcd/app-defaults/XMcd does in fact exist and
is the same file as shipped with the RPM, that is, "rpm -V xmcd" gives no
errors.

Running the following command seems to fix this bug:

ln -s /usr/X11R6/lib/X11/xmcd/app-defaults/XMcd
/usr/X11R6/lib/X11/app-defaults

Other interesting release info:

openmotif-2.1.30-6
sawfish-0.30.3-10

This is running under the sawfish window manager, BTW.
Comment 1 Rob McMillin 2000-11-26 13:54:07 EST
Also: some of the button icons on the left hand side of the player are missing
(the three checkboxes on the left).
Comment 2 Karsten Hopp 2000-12-12 10:17:38 EST
The button icons are missing in the original package.
The app-default file is fixed in the newest rawhide package
Thanks for your feedback !

Note You need to log in before you can comment on or make changes to this bug.